

TD.position {color:#EDEDED; background:transparent; font:8pt Arial, Helvetica, Verdana;text-align:center; font-weight:bold;}
TD.bodytext {color:#005581; background:#eeeff0; font:9pt Arial, Helvetica, Verdana;text-align:left; font-weight:regular; line-height: 1.4;}
TD.bodytitle {color:#07a33b; background:#eeeff0; font:14pt Arial, Helvetica, Verdana;text-align:left; font-weight:bold;}
TD.heading {color:#07a33b; background:#eeeff0; font:9pt Arial, Helvetica, Verdana;text-align:left; font-weight:regular;}
TD.sidepanel {color:#005581; background:#FFFFFF; font:9pt Arial, Helvetica, Verdana;text-align:left; font-weight:regular; line-height: 1.4;}
TD.fieldtitle {color:#07a33b; background:#eeeff0; font:9pt Arial, Helvetica, Verdana;text-align:right; font-weight:regular; line-height: 1.4;}
TD.fieldoption {color:#000000; background:#eeeff0; font:9pt Arial, Helvetica, Verdana;text-align:left; font-weight:regular; line-height: 1.4;}
TD.footerlinks {color:#5f8096; background:transparent; font:12pt Arial, Helvetica, Verdana;text-align:left; font-weight:bold;}
TD.bodytextcentered {color:#005581; background:#eeeff0; font:9pt Arial, Helvetica, Verdana;text-align:center; font-weight:regular; line-height: 1.4;}





table#frame {background-color:#FFFFFF; border: solid #c7cace 1px;}
table#frame td {padding: 1px}


table#footer {background-color:transparent;}
table#footer td {color:#5f8096; font:8pt Arial, Helvetica, Verdana;text-align:left; font-weight:regular; padding-left:86px; padding-top:15px;}
.background {background:transparent url(../images/footer_background.jpg) repeat-x;}



a.bodylinksRollover {text-decoration:none; background:transparent;}
a.bodylinksRollover:link {color: #00706a; background:transparent;}
a.bodylinksRollover:visited {color: #00706a; background:transparent;}
a.bodylinksRollover:active {color:#00706a; background:transparent;}
a.bodylinksRollover:hover {color:#07a33b; text-decoration: underline; background:transparent;}

a.footerlinksRollover {text-decoration:none; background:transparent;}
a.footerlinksRollover:link {color: #5f8096; background:transparent;}
a.footerlinksRollover:visited {color: #5f8096; background:transparent;}
a.footerlinksRollover:active {color:#5f8096; background:transparent;}
a.footerlinksRollover:hover {color:#FFFFFF; text-decoration: underline; background:transparent;}




